Bug 121048 - ctrl key should be ignored for preedit
ctrl key should be ignored for preedit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf-le-inpinyin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-04-16 09:55 EDT by Akira TAGOH
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 06:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2004-04-16 09:55:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4.1)
Gecko/20031114

Description of problem:
iiimf-le-xcin has same problem like Bug#120484. this means people
can't use any behavior, which is processed against Ctrl key, like
Ctrl-a, Ctrl-d, Ctrl-e etc etc.
people need to turn off the IM every time.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.enter ASCII text and move the cursor to the beginning of the line
2.press Ctrl-space to activate IM
3.press Ctrl-k to remove the text
    

Actual Results:  insert the characters

Expected Results:  should be removed

Additional info:
Comment 1 Akira TAGOH 2004-04-16 09:57:06 EDT
s/-xcin/-inpinyin/ ;)
Comment 2 Yu Shao 2004-06-21 06:42:17 EDT
Will be fixed in next build 0.3-5, Thanks.

Note You need to log in before you can comment on or make changes to this bug.